/*
Theme Name: Twenty Fifteen Child
Theme URI:
Description:
Author:
Author URI:
Template: twentyfifteen
Version: 1.0.0
Tags:
Text Domain: twenty-fifteen-child
*/


/*.hentry, .page-header, .page-content {
	box-shadow: 4px 10px 15px rgba(0,0,0,0.8);
	border-radius: 15px;
} */

.site-header {
padding-left: 0;
padding-right: 0;
margin: 0;
}
.widget {
/*margin: 10% 0;*/
padding-left: 7%;
padding-right:7%;
}
.page-header {	border-left: 0;}

/*.hentry+.hentry, .page-header+.hentry, .page-header+.page-content {
margin-top: 5%;}*/

/*.hentry, .page-header, .page-content {
margin-left: 3%;
margin-right: 3%;
}*/

select,input {	font-family: raleway;}
body:before {	max-width: 413px;}
#sidebar {	left: 0;}
#page {
margin-left: 0;
max-width: auto;
}
@media screen and (min-width: 59em) {
	#masthead {
		margin-top: 5%;
	}
}

@media screen and (max-width: 59em) {
	#masthead {
		padding: 3%;
	}
}

.widget_pages h2 {	display: none;}
.site {
max-width: 1800px;
}
.site-title: {
display: none;
}
h2 {
font-size: 1.5em !important;
}
.widget-title {
margin-bottom: 0 !important;
}
.widress{
font-size: 1.7rem;
font-weight: bold;
font-family: "Noto Sans",sans-serif;
color: #000;
}
.site-main {
padding-top: 6%;
}

.site-footer {
width:66.28%;
margin-left:31.6%
}

.wpcf7 textarea  {
  height: 200px;
}

p .productbox, address, pre, hr, ul, ol, dl, dd, table {
margin-bottom: 5px !important;
}

.entry-content h2, .entry-summary h2, .page-content h2, .comment-content h2 {
    font-size: 3.2rem;
    line-height: 1.25;
    margin-bottom: 1em;
    margin-top: .3em;
}

#colophon {
font-family: "helvetica, sans-serif";
}

.secondary {
    background-color: #fff;
    display: block !important;
    padding-bottom: 0;
    padding-left: 7.6923%;
    padding-right: 7.6923%;
    padding-top: 0;
}

.site-branding {
padding-right: 0px !important;
}

.widget-area {
    padding-top: 9.0909% !important;
}